<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="iceage5acornMX"> 
  <label>Age de glace 4.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>iceage5acornMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>550</largeur> 
  <hauteur>400</hauteur> 
  <icone>iceage5acorn.gif</icone> 
  <image>iceage5acorn1.gif</image> 
  <jeu>iceage5acornMX.swf</jeu> 
  <description>L'age de glace, 4eme partie.</description> 
</game> 